/*
Theme Name: The Lohrey Blinds Theme
Description: Theme for The Lohrey Blinds Website
Version: 1.0.0
Author: Chris Mole Media
Author URI: http://www.chrismole.co.nz/
Template: twentytwelve
*/
 
@import url(../twentytwelve/style.css);

h1,h2,h3,h4,h5,h6,p,span,a{font-family: OpenSans, Helvetica, Arial, sans-serif;color:#827564;}

.clear:{clear:both;}

@font-face {font-family: OpenSans; src: url('./font_files/OpenSansRegular.eot'); 
                src: url('./font_files/OpenSansRegular.woff') format('woff'),	
		url('./font_files/OpenSansRegular.eot') format('eot'),			
                url('./font_files/OpenSansRegular.ttf')  format('truetype');		
}

h1,h2,h3,h4,h5{
	clear: none;
}
.entry-content h1{
	margin-top: -38px;
        font-size: 25px;
        font-weight:normal;
        hyphens:none;
	-moz-hyphens:none;
	-webkit-hyphens:none;
        line-height:130%;
}

a:active{ 
    border: none;
    outline: none;
}

a:selected { 
    border: none;
    outline: none;
}

a:visited { 
    border: none;
    outline: none;
}
a:focus{
	border: none;
        outline: none;
	background:none;
}
body{	background-color:white;	background:url(img/background1.jpg) repeat-x;}

#page {background: inherit;max-width:980px;padding:20px 0px;;}

.clear{clear:both;}

#submitbutton {
	background-image: url(img/submitbutton.png);
	height: 34px;
	color: #ffffff;
	border:0;
	border-radius: 0;
	moz-border-radius: 0;
	webkit-border-radius: 0;
	font-size: 14px;
        padding:2px 10px 5px 10px;
}

#submitbutton:hover {
	background-image: url(img/submitbutton-hover.png);
	color: #000000;
}

/*-------Header-----*/
.phone {color: #827564;float: right;font-size: 30px;font-weight: normal;margin: 0 10px 0 0; line-height:130%; text-align:right;}
h1.site-title {display: block;max-width: 400px;float: left;margin-top:10px;width:50%;}
h1.site-title img{width:100%;}hgroup{height:70px;}
#main {background: white;padding: 20px;padding: 20px 2.083333333333333%;padding-top: 0px;margin-top: -10px;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {border:none;}
footer.entry-meta {display:none;}
.site-content article {border-bottom: none;margin-bottom:0px;padding-bottom: 0px;}

/*---menu--*/
#menu-primary li a {padding: 0px 15px;line-height: 30px;font-size: 16px;text-transform: none;padding-bottom: 2px;}
#menu-primary li ul li a {font-size: 13px;padding: 0;line-height: 30px;padding-left: 5%;}
#menu-primary li ul li {
	padding: 0;
	padding-right: 4.9%;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #827564;
	border-left-color: #827564;
}
#menu-primary li ul li:first-child{margin-top:4px;border-top:none;

/*border:none;border-left: 1px solid black;border-right: 1px solid black;*/
}
#menu-primary li ul li:first-child a{border-top: none;}
#menu-primary li ul li:last-child{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #827564;
}
.main-navigation li ul li a {border-color:white;background:white;border-top: none solid #e4e4e4;}
#menu-primary li a:hover {background: #aba293;color: white;}.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
background: #817464;color: white;font-weight:normal;}
#menu-primary li {float: left;margin: 0;margin-right:2px;}
#menu-primary{margin-top: 6px;margin-bottom: 10px;}

/*--sidebar--*/
#secondary .widget a {color: #817464;text-decoration: none;font-size: 14px;display:block;padding-left:4%;}
#secondary  .widget h3 {margin-bottom: 10px;background: #827564;color: white;padding-left: 10px;font-size: 18px;font-style: normal;text-transform: none;font-weight: normal;line-height: 180%;}
#secondary  .menu{}
#secondary  .menu li{margin-bottom:7px;}
#secondary  .menu li a:hover{background:#aba293;color:white;}
#secondary{max-width:250px;width:26.62406815761448%;margin-top:0;}

/*---inner-pages--*/
.entry-header .entry-title {font-size: 25px;font-size: 1.791428571rem;}
#primary{max-width:650px;width:69.22257720979766%;margin-top:0px;}
.nav-single{display:none;}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0px;
    box-shadow: none;
}
.entry-header .entry-title {
    line-height: 0.9;
}
h2.cathead{
	font-family: OpenSans, Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 12px;
}
a.cat-more  {
	background: none repeat scroll 0 0 #827564;
	color: white;
	text-decoration: none;
	float: right;
	margin-top: 20px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}

/*---home--*/
.home .wid-cont .more a{background: #827564;color: white;text-decoration: none; padding: 2px 10px;}
.home .wid-cont .more a:hover{color: black;}
.home .wid-cont .more{float: right;margin-right: 0;}
.home .wid-cont p{width: 100%;margin: 0 auto;margin-top: 20px;text-align: justify;font-size: 14px;line-height: 140%;margin-bottom: 20px;}
.home .widget-title{background:#827564;color:white;font-size: 15px;padding-left: 10px;margin-bottom: 10px;}
#category-widgets{padding-top:30px;max-width:940px;clear: both;}
.home .wid-cont img{display: block;margin: 0 auto;width:100%;}
.home .wid-cont{max-width:300px;float:left;width:31.94888178913738%;width:31.41640042598509%;}
#blinds-wid,#screens-wid{margin-right:2.07667731629393%;margin-right:2.875399361022364%;}
.home img.alignright {margin: 10px 0 10px 15px;width:54.08163265306122%;}

.entry-content h2{margin: 0 0 15px 0; padding:0; font-size:20px; line-height:120%; clear:none; font-weight:normal; hyphens:none; -moz-hyphens:none; -webkit-hyphens:none;}
.entry-content h3 {margin-top:0; margin-bottom:10px; font-weight:bold;}
.entry-content p{font-size: 14px;line-height: 140%; margin:0 0 15px 0; padding:0; hyphens:none; -moz-hyphens:none; -webkit-hyphens:none;}
.home .entry-header {display:none;}
.home #primary{max-width:100%!important;width:100%!important;margin-top: 35px;}

/*--slider---*/

#slider {
max-width:531px;
float:right;
margin-top:14px!important;
margin-left:20px!important;
margin-bottom: 20px !important;
}

/*---categories--*/

.archive-header h1{font-weight: normal;
font-size: 25px;
font-size: 1.791428571rem;}

.archive-header{border-bottom:none;}

.category .entry-header img.wp-post-image {display:none;}

.category .post .entry-content p{display:none;}

.category .post .entry-header .entry-title {font-size:20px;}

.category .attachment-thumbnail{float:left;
margin-right:20px;}

.category-post .moretag{color: skyblue;
text-decoration: none;
}

.category .archive-meta p{line-height:140%;
font-size:14px;}
.category-post p{line-height:140%;text-align:justify;}

.category-post{
	padding-top: 25px;
	margin-top: 25px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.archive-header, .page-header {
    border-bottom: none;
    margin-bottom: 0.82857rem;
    padding-bottom: 0.47143rem;
}



/*--footer--*/
#nav_menu-3{list-style-type:none;float:right;}
#menu-footer-menu li a{text-decoration:none;font-size: 15px;color: white;}
#menu-footer-menu li a:hover{color:black;}
#menu-footer-menu li{float:left;margin-right: 20px;}
#copyright{float:left;color:white;font-size: 13px;}
#credit {clear:both; }
#credit a{text-decoration:none; color:#fff;}
footer[role="contentinfo"] {border-top:none;background:#827564;padding: 15px 0px 15px 20px;}
.main-navigation li ul {z-index:100}



.wpcf7 textarea {
height:100px;
}


/*--responsive--*/

@media only screen and (max-width:980px){
.site-header {
width: 96%;
margin: 0 auto;
}
}

@media only screen and (max-width:880px){

#slider {
max-width:531px;
float:none!important;
margin: 0 auto!important;
margin-bottom: 75px !important;
clear:both!important;
}

#category-widgets {
padding-top: 45px;}

.phone {font-size:29px;}
}


@media only screen and (max-width:599px){
h1.site-title {
margin-top: 10px;
width: 97%;
float: none;
margin: 0 auto;
max-width: 360px;}

.phone {
font-size: 25px;
margin-top: 10px;
margin-bottom: 10px;
}

.site-header {
width: 100%;
margin: 0 auto;
}

#primary {
width: 100%;
float: none;
display: block;
}

#secondary {
width: 100%;
float: none;
margin: 0 auto;
padding-top: 20px;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
color: black;}
#menu-primary li {
float: none;
background: none;margin: 0 auto;padding: 0px;display: block;}
#menu-primary li a{text-decoration:none;border:none!important;background:none;margin:0 auto;padding:0;}
#menu-primary li ul li{background: none;margin: 0 auto;padding: 0px;display: block;float:none;border:none!important;}
.main-navigation {display:block;clear:both;}body{background:white;}
.main-navigation {background: #EDECE8;background:#DDD8D2;padding-top: 5px;padding-bottom: 2px;border-bottom: 3px solid #CBBDA3;}
.menu-primary-container{background: #F6F5F3;margin-top: 7px;margin-bottom: -1px;}#menu-primary {width: 100%;margin: 0 auto;}
.menu-toggle,.menu-toggle.toggled-on{background: #827564;color: white;font-weight: bold;}
#menu-primary li:hover{background: #ABA293;color: white;}
#menu-primary li:hover a{color: white;}
#menu-primary li a:hover{font-weight:bold;}
#menu-primary li ul li a {padding:0;margin:0 auto!important;}
}


@media only screen and (max-width:500px){
.home .wid-cont{float: none;
width: 100%;
margin: 0 auto!important;
display: block;
padding-bottom: 50px;}
}


